/* CSS Document */

body {font-family:Verdana, Helvetica, sans-serif; font-size:.75em; background-image:url(/images/page/bg-main.jpg); background-position:center bottom; background-repeat:no-repeat; background-attachment:fixed; background-color:#78AAE9}
p {margin:0; padding:0;}
.copy {text-align:left; margin:10px;}
#wrapper{width:739px; margin:auto;}
a {text-decoration:none; font-weight:bold; color:#f90; -moz-outline-style: none;}
a:hover {text-decoration:underline;}
.watching{padding:0px;}
h3.watching{font-weight:bold; padding:0px; margin:0px; margin-top:10px;}
h4{margin:0; margin-left:10px; font-size:1em;}


#logoback {display:block; width:177px; height:500px; float:left; background-image:url(/images/page/logoback.png); background-repeat:no-repeat; margin:0; padding:0; z-index:1/* cursor:pointer*/}
h1 {display:block; width:177px; height:450px; background-image:url(/images/page/logofront.gif); background-repeat:no-repeat; text-indent:-10000px; margin:0; padding:0;}
h1 a {display:block; width:177px; height:450px; cursor:pointer; z-index:1000; text-decoration:none;}
h1 a:hover {text-decoration:none;}


#main{margin:79px 0 0 0; width:518px; float:right; /*padding:14px 20px 20px 20px; background-image:url(/images/page/contentback.gif);*/}
#content1{width:518px; background-color:#FFFFFF; border-left:1px solid #C6C6C6; border-right:1px solid #C6C6C6; border-bottom:1px solid #c6c6c6;}
#content2{width:516px; background-color:#FFFFFF; border-left:1px solid #EFEFEF; border-right:1px solid #EFEFEF; border-bottom:1px solid #efefef;}
#contentheader {width:510px;}
#innerleft {float:left; width:196px; padding:5px;}
#innerright {float:right; width:300px; padding:5px;}
#mainnav li {display:inline; list-style-type:none; margin:3px; padding:3px;}

#footer {margin:0; padding:2px; border:0; clear:both; background-color:#efefef; height:1.5em; font-size:0.9em; font-weight:bold; color:#666666}
#footer li {display:inline; list-style-type:none; margin-left:0; margin:3px; padding:3px;}
#footer a {text-decoration:none; color:#666;}
#footer a:hover {color:#ff9900;}
#mainnav {width:512px; height:22px; position: relative; padding:0 0 0 0; margin:0 0 0 0; background-image:url(/images/page/nav_top8.gif); list-style-type:none; background-repeat:no-repeat;}
#mainnav li {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; top: 0;}
#mainnav a {display:block; height:22px; text-decoration:none; text-indent:-10000px;}

#mainnavpanel1 {left:0; width:114px; height:22px;}
#mainnavpanel2 {left:114px; width:154px; height:22px;}
#mainnavpanel3 {left:268px; width:96px; height:22px;}
#mainnavpanel4 {left:364px; width:82px; height:22px;}
#mainnavpanel5 {left:446px; width:66px; height:22px;}
/*#mainnavpanel6 {left:350px; width:66px; height:22px;}*/

#mainnavpanel1 a:hover {background: transparent url(/images/page/nav_top8.gif) -512px 0 no-repeat;}
#mainnavpanel2 a:hover {background: transparent url(/images/page/nav_top8.gif) -626px 0 no-repeat;}
#mainnavpanel3 a:hover {background: transparent url(/images/page/nav_top8.gif) -780px 0 no-repeat;}
#mainnavpanel4 a:hover {background: transparent url(/images/page/nav_top8.gif) -876px 0 no-repeat;}
#mainnavpanel5 a:hover {background: transparent url(/images/page/nav_top8.gif) -958px 0 no-repeat;}
/* #mainnavpanel6 a:hover {background: transparent url(/images/page/nav_top8.gif) -766px 0 no-repeat;} */

#mainnav-fr {width:450px; height:22px; position: relative; padding:0 0 0 0; margin:0 0 0 0; background-image:url(/images/page/live8nav-french.gif); list-style-type:none;}
#mainnav-fr li {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; top: 0;}
#mainnav-fr a {display:block; height:22px; text-decoration:none; text-indent:-10000px;}
#mainnavpanel1-fr {left:0px; width:92px; height:22px;}
#mainnavpanel2-fr {left:92px; width:121px; height:22px;}
#mainnavpanel3-fr {left:213px; width:69px; height:22px;}
#mainnavpanel4-fr {left:282px; width:65px; height:22px;}
#mainnavpanel5-fr {left:347px; width:103px; height:22px;}
#mainnavpanel1-fr a:hover {background: transparent url(/images/page/live8nav-french.gif) -450px 0 no-repeat;}
#mainnavpanel2-fr a:hover {background: transparent url(/images/page/live8nav-french.gif) -542px 0 no-repeat;}
#mainnavpanel3-fr a:hover {background: transparent url(/images/page/live8nav-french.gif) -663px 0 no-repeat;}
#mainnavpanel4-fr a:hover {background: transparent url(/images/page/live8nav-french.gif) -732px 0 no-repeat;}
#mainnavpanel5-fr a:hover {background: transparent url(/images/page/live8nav-french.gif) -797px 0 no-repeat;}

#mainnav-it {width:504px; height:22px; position: relative; padding:0 0 0 0; margin:0 0 0 0; background-image:url(/images/page/live8nav-italian.gif); list-style-type:none;}
#mainnav-it li {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; top: 0;}
#mainnav-it a {display:block; height:22px; text-decoration:none; text-indent:-10000px;}
#mainnavpanel1-it {left:0; width:131px; height:22px;}
#mainnavpanel2-it {left:131px; width:156px; height:22px;}
#mainnavpanel3-it {left:287px; width:80px; height:22px;}
#mainnavpanel4-it {left:367px; width:64px; height:22px;}
#mainnavpanel5-it {left:431px; width:73px; height:22px;}
#mainnavpanel1-it a:hover {background: transparent url(/images/page/live8nav-italian.gif) -504px 0 no-repeat;}
#mainnavpanel2-it a:hover {background: transparent url(/images/page/live8nav-italian.gif) -635px 0 no-repeat;}
#mainnavpanel3-it a:hover {background: transparent url(/images/page/live8nav-italian.gif) -791px 0 no-repeat;}
#mainnavpanel4-it a:hover {background: transparent url(/images/page/live8nav-italian.gif) -871px 0 no-repeat;}
#mainnavpanel5-it a:hover {background: transparent url(/images/page/live8nav-italian.gif) -935px 0 no-repeat;}

#mainnav-jp {width:520px; height:22px; position: relative; padding:0 0 0 0; margin:0 0 0 0; background-image:url(/images/page/live8nav-japan.gif); list-style-type:none;}
#mainnav-jp li {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; top: 0;}
#mainnav-jp a {display:block; height:22px; text-decoration:none; text-indent:-10000px;}
#mainnavpanel1-jp {left:0; width:81px; height:22px;}
#mainnavpanel2-jp {left:81px; width:136px; height:22px;}
#mainnavpanel3-jp {left:217px; width:102px; height:22px;}
#mainnavpanel4-jp {left:319px; width:102px; height:22px;}
#mainnavpanel5-jp {left:421px; width:99px; height:22px;}
#mainnavpanel1-jp a:hover {background: transparent url(/images/page/live8nav-japan.gif) -520px 0 no-repeat;}
#mainnavpanel2-jp a:hover {background: transparent url(/images/page/live8nav-japan.gif) -601px 0 no-repeat;}
#mainnavpanel3-jp a:hover {background: transparent url(/images/page/live8nav-japan.gif) -737px 0 no-repeat;}
#mainnavpanel4-jp a:hover {background: transparent url(/images/page/live8nav-japan.gif) -839px 0 no-repeat;}
#mainnavpanel5-jp a:hover {background: transparent url(/images/page/live8nav-japan.gif) -941px 0 no-repeat;}

#mainnav-de {width:464px; height:22px; position: relative; padding:0 0 0 0; margin:0 0 0 0; background-image:url(/images/page/live8nav-german.gif); list-style-type:none;}
#mainnav-de li {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; top: 0;}
#mainnav-de a {display:block; height:22px; text-decoration:none; text-indent:-10000px;}
#mainnavpanel1-de {left:0px; width:133px; height:22px;}
#mainnavpanel2-de {left:133px; width:122px; height:22px;}
#mainnavpanel3-de {left:255px; width:79px; height:22px;}
#mainnavpanel4-de {left:334px; width:50px; height:22px;}
#mainnavpanel5-de {left:384px; width:80px; height:22px;}
#mainnavpanel1-de a:hover {background: transparent url(/images/page/live8nav-german.gif) -464px 0 no-repeat;}
#mainnavpanel2-de a:hover {background: transparent url(/images/page/live8nav-german.gif) -597px 0 no-repeat;}
#mainnavpanel3-de a:hover {background: transparent url(/images/page/live8nav-german.gif) -719px 0 no-repeat;}
#mainnavpanel4-de a:hover {background: transparent url(/images/page/live8nav-german.gif) -798px 0 no-repeat;}
#mainnavpanel5-de a:hover {background: transparent url(/images/page/live8nav-german.gif) -848px 0 no-repeat;}

#mainnav-es {width:520px; height:22px; position: relative; padding:0 0 0 0; margin:0 0 0 0; background-image:url(/images/page/live8nav-spanish.gif); list-style-type:none;}
#mainnav-es li {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; top: 0;}
#mainnav-es a {display:block; height:22px; text-decoration:none; text-indent:-10000px;}
#mainnavpanel1-es {left:0px; width:104px; height:22px;}
#mainnavpanel2-es {left:104px; width:100px; height:22px;}
#mainnavpanel3-es {left:204px; width:99px; height:22px;}
#mainnavpanel4-es {left:303px; width:136px; height:22px;}
#mainnavpanel5-es {left:439px; width:81px; height:22px;}
#mainnavpanel1-es a:hover {background: transparent url(/images/page/live8nav-spanish.gif) -520px 0 no-repeat;}
#mainnavpanel2-es a:hover {background: transparent url(/images/page/live8nav-spanish.gif) -624px 0 no-repeat;}
#mainnavpanel3-es a:hover {background: transparent url(/images/page/live8nav-spanish.gif) -724px 0 no-repeat;}
#mainnavpanel4-es a:hover {background: transparent url(/images/page/live8nav-spanish.gif) -823px 0 no-repeat;}
#mainnavpanel5-es a:hover {background: transparent url(/images/page/live8nav-spanish.gif) -959px 0 no-repeat;}

#subnav {margin:0; padding:0; margin-left:23px;}
#subnav li {list-style-image: url(/images/page/bullet2.gif); margin:0; padding:0; line-height:1.5em; vertical-align:middle;}
#subnav a { font-weight:bold; color:#666666; text-decoration:none}
#subnav a:hover {color:#000000; text-decoration:none}

.langnav    {background: transparent url(/images/page/languages-new.gif) no-repeat;}
#langnav    {width:20px; height:100px; position: relative; padding:0 0 0 0; margin:100px 0 0 0; background-image:url(/images/page/languages-new.gif); list-style-type:none; float:right; overflow:hidden;}
#langnav li    {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; left: 0;}
#langnav a    {display:block; height:25px; text-decoration:none; text-indent:-10000px;}
#langnavpanel1   {top:0; width:20px; height:25px; background-position:0 0;}
#langnavpanel2   {top:25px; width:20px; height:25px; background-position:0 -25px;}
#langnavpanel3   {top:50px; width:20px; height:25px; background-position:0 -50px;}
#langnavpanel4   {top:75px; width:20px; height:25px; background-position:0 -75px;}
#langnavpanel1 a:hover {background: transparent url(/images/page/languages-new.gif) 0 -100px no-repeat;}
#langnavpanel2 a:hover {background: transparent url(/images/page/languages-new.gif) 0 -125px no-repeat;}
#langnavpanel3 a:hover {background: transparent url(/images/page/languages-new.gif) 0 -150px no-repeat;}
#langnavpanel4 a:hover {background: transparent url(/images/page/languages-new.gif) 0 -175px no-repeat;}

.langnavKIT    {background: transparent url(/images/page/languages.gif) no-repeat;}
#langnavKIT    {width:20px; height:150px; position: relative; padding:0 0 0 0; margin:100px 0 0 0; background-image:url(/images/page/languages.gif); list-style-type:none; float:right}
#langnavKIT li    {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; left: 0;}
#langnavKIT a    {display:block; height:25px; text-decoration:none; text-indent:-10000px;}
#langnavpanel1KIT   {top:0px; width:20px; height:25px; background-position:0 0;}/*EN*/
#langnavpanel2KIT   {top:25px; width:20px; height:25px; background-position:0 -25px;}/*FR*/
#langnavpanel3KIT   {top:50px; width:20px; height:25px; background-position:0 -50px;}/*IT*/
#langnavpanel4KIT   {top:75px; width:20px; height:25px; background-position:0 -75px;}/*DE*/
#langnavpanel5KIT   {top:100px; width:20px; height:25px; background-position:0 -100px;}/*ES*/
#langnavpanel6KIT   {top:100px; width:20px; height:25px; background-position:0 -125px;}/*JP*/
#langnavpanel7KIT   {top:150px; width:20px; height:25px; background-position:0 -150px;}/*RU*/
#langnavpanel8KIT   {top:125px; width:20px; height:25px; background-position:0 -175px;}/*CA*/
#langnavpanel1KIT a:hover {background-position: 0 -200px;}/*EN*/
#langnavpanel2KIT a:hover {background-position: 0 -225px;}/*FR*/
#langnavpanel3KIT a:hover {background-position: 0 -250px;}/*IT*/
#langnavpanel4KIT a:hover {background-position: 0 -275px;}/*DE*/
#langnavpanel5KIT a:hover {background-position: 0 -300px;}/*ES*/
#langnavpanel6KIT a:hover  {background-position: 0 -325px;}/*JP*/
#langnavpanel7KIT a:hover  {background-position: 0 -350px;}/*RU*/
#langnavpanel8KIT a:hover  {background-position: 0 -375px;}/*CA*/

#whatbox {width:498px; margin: 0 auto; border-bottom:1px dotted #f90; border-left:1px dotted #f90; border-right:1px dotted #f90; background-color:#f9f9f9;}
#whatleft {float:left; width:290px; margin:5px;}
#whatright {float:right; width:180px; margin:10px 5px 5px 5px;}
#whatnav {width:500px; margin: 0 auto; height:19px; position: relative; padding:0 0 0 0; background-image:url(/images/page/whattodonav2.gif); list-style-type:none;}
#whatnav li {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; position: absolute; top: 0;}
#whatnav a {display:block; height:19px; text-decoration:none; text-indent:-10000px;}
#whatnavpanel1 {left:0; width:94px; height:19px;}
#whatnavpanel2 {left:94px; width:176px; height:19px;}
#whatnavpanel1 a:hover {background: transparent url(/images/page/whattodonav2.gif) -500px 0 no-repeat;}
#whatnavpanel2 a:hover {background: transparent url(/images/page/whattodonav2.gif) -594px 0 no-repeat;}

#petition{ width:175px; border: 1px dotted #ccc; margin: 10px auto; background-color:#F9F9F9}
#petitiontxt {font-size:.9em; padding:5px; margin:0;}
#aol{ width:177px; border: 1px dotted #ccc; margin: 10px auto; }
#aol2{ width:177px; border: 1px dotted #f90; margin: 10px auto; }
.leftfeature{ width:177px; border: 1px dotted #f90; margin: 10px auto; }
#live8list{ width:178px; border-left: 1px dotted #f90; border-right: 1px dotted #f90; border-bottom: 1px dotted #f90; margin: 0 auto; }
#orangebox{ width:178px; border: 1px dotted #f90; margin: 0 auto; }
#onyourphone{ width:178px; border-left: 1px dotted #f90; border-right: 1px dotted #f90; border-bottom: 1px dotted #f90; margin: 0 auto; }
#memorabilia{ width:178px; border-left: 1px dotted #f90; border-right: 1px dotted #f90; border-bottom: 1px dotted #f90; margin: 0 auto; }
.leftpod{ width:178px; border-left: 1px dotted #f90; border-right: 1px dotted #f90; border-bottom: 1px dotted #f90; margin: 0 auto; }
#aoltxt {font-size:.9em; padding:5px; margin:0; text-align:center;}
.smalltxt {font-size:.9em; padding:5px; margin:0; text-align:left;}
#flashcontent {margin:auto;}
#flashcountdown {margin:auto;}
#termsandconditions {padding:5px;}
#dis {display:none;}
#bigsignup{width:288px; margin:0 auto 5px auto; border:1px dotted #ff9900; padding:2px;}

h3.tickets {font-size:1.25em;}
.featuresmall{background-color:#f9f9f9; width:86px; margin:3px; border:1px dotted #cccccc; float:left; padding:2px; font-size:0.8em;}
.featurelarge{background-color:#f9f9f9; width:288px; margin:5px auto; border:1px dotted #cccccc; clear:both; padding:2px;}
.featurelargetc {background-color:#f9f9f9; margin:5px auto; border:1px dotted #cccccc; clear:both; padding:2px;}
.switch {display:none;}
#info1 {display:block;}

.sIFR-flash {visibility: visible !important; margin: 0;}

.sIFR-replaced {visibility: visible !important; margin: 0;}

span.sIFR-alternate {position: absolute; left: 0; top: 0; width: 0;	height: 0; display: block; overflow: hidden; letter-spacing: 0;}

.sIFR-hasFlash h2 {visibility: hidden; letter-spacing: -9px; font-size: 30px;}
.footnote {font-size:.75em; margin-top:10px;}

blockquote {margin:0; padding:5px;}

.titlepad {padding:5px}

.wintxt {font-size:1.6em; text-align:left; margin:10px 10px 0 10px;}

#crazygolf {border-left:1px dotted #f90; border-right:1px dotted #f90; border-bottom:1px dotted #f90; padding:5px 5px 5px 5px;}
#golf {width:516px; height:255px; background-image:url(/images/jpegs/crazy-golf_big.jpg); background-repeat:no-repeat;}

#photoborder {width:510px; text-align:center; border:1px dotted black; background-color:#E9E9E9; padding-top:7px; padding-bottom:7px;}
.photothumb {border:1px solid black; width:150px; float:left; margin-left:7px; margin-right:7px; padding-top:7px; margin-bottom:7px; background-color:#FFFFFF; display:block;}
.photothumb a:hover {background-color:#ffb23d; color:#FFFFFF;}
.photothumb:hover {background-color:#ffb23d; color:#FFFFFF;}
.block {display:block; text-decoration:none;}
.cappad {padding:4px 4px 4px 4px;}